@charset "utf-8";
/* CSS Document */
Body {
	background-color: #003;
	background-image: url(../images/body/backdrop.gif);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.header {

}
.nav {
	background-image: url(../images/nav/navbg_02.png);
	font-weight: bolder;
	color: #FFF;
	text-align: right;
	white-space: normal;
	word-spacing: 1em;
	padding-right: 10px;
}
.nav2 {
	background-image: url(../images/nav/navbg.jpg);
	font-weight: bolder;
	color: #FFF;
	text-align: center;
	white-space: normal;
	word-spacing: 1em;
	padding-right: 0px;
}
.body_background_top {
	background-image: url(../images/body/body_background_top_02.gif);
	background-repeat: no-repeat;
}
.body_background_middle {
	background-image: url(../images/body/body_background_middle_02.gif);
	background-repeat: repeat-y;
}
.body_background_bottom {
	background-image: url(../images/body/body_background_bottom_02.gif);
	background-repeat: no-repeat;
}
.body_heading_bar {
	background-image: url(../images/body/heading_bar_02.jpg);
	background-repeat: no-repeat;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FFF;
}
.main_body {
	background-color: #FFF;
	padding: 10px;
	background-image: url(../images/body/body_bg_01.jpg);
	background-repeat: repeat-y;
	}
.left_side {
	padding-right: 5px;
	text-align: center;
}
.footer {
	background-image: url(../images/body/footer_02.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}
#main_nest {
	position: relative;
	right: auto;
	width: 800px;
	height: 750px;
	z-index: 5;
	top: -10px;
}
#reel {
	position: absolute;
	background-image: url(../images/header/reel_01.png);
	background-repeat: no-repeat;
	width: 196px;
	height: 194px;
	left: -33px;
	top: -33px;
}
.check {
	visibility:hidden;
	}
